/*--- Avanquest WebEasy Page Style ---*/


.cc15               { /* Common */
	border          :   0.00pt none #00ff00;
	}
.cc16               { /* Common */
	border          :   0.00pt none #ffff00;
	}
.cc17               { /* Common */
	font            : 9pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc18               { /* Common */
	font            : 7pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	}
.cc19               { /* Common */
	border          :   0.00pt none #000000;
	clip            : rect(0.00pt,672.00pt,1.50pt,0.00pt);
	}
.cc20               { /* Common */
	font            : 14pt 'Arial', Helvetica, sans-serif;
	color           : #0000ff;
	}
.cc21               { /* Common */
	font            : 4pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	border          :   0.75pt solid #800000;
	}
.cc22               { /* Common */
	font            : 9pt 'Arial', Helvetica, sans-serif;
	color           : #800000;
	}
.cc23               { /* Common */
	font            : bold 11pt 'Century Gothic';
	color           : #000000;
	}
.cc24               { /* Common */
	border          :   0.00pt none #000000;
	}
.cc25               { /* Common */
	font            : 4pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	border          :   1.50pt solid #ff0000;
	}
.cc26               { /* Common */
	border          :   0.00pt none #ececec;
	}
.cc27               { /* Common */
	border          :   1.50pt solid #ff0000;
	}
.cc28               { /* Common */
	font            : 9pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	border          :   1.50pt solid #000000;
	}
.cc29               { /* Common */
	font            : bold 14pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc30               { /* Common */
	font            : bold 9pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
span#e43            { /* cultessphotobook-mod_1b0... */
	background      : transparent url(cultessphotobook-mod_1b002015.gif) no-repeat top left;
	position        : absolute;
	left            :  32.25pt;
	top             :   2.25pt;
	width           : 798.75pt;
	height          : 268.50pt;
	}
span#e42            { /* cultessphotobook-mod_1b0... */
	background      : transparent url(cultessphotobook-mod_1b002014.gif) no-repeat top left;
	position        : absolute;
	left            :  32.25pt;
	top             : 246.00pt;
	width           : 798.00pt;
	height          : 799.50pt;
	}
div#e41             { /* Clive */
	position        : absolute;
	left            : 114.00pt;
	top             : 504.00pt;
	width           :  46.50pt;
	height          :  15.75pt;
	}
div#e40             { /* Mameto Cultess  */
	position        : absolute;
	left            :  81.00pt;
	top             : 440.25pt;
	width           :  89.25pt;
	height          :  15.75pt;
	}
div#e39             { /* Hyacinth */
	position        : absolute;
	left            : 415.50pt;
	top             : 441.75pt;
	width           :  49.50pt;
	height          :  15.75pt;
	}
div#e38             { /* Boysin */
	position        : absolute;
	left            : 562.50pt;
	top             : 438.75pt;
	width           :  48.75pt;
	height          :  16.50pt;
	}
div#e37             { /* Carmin Cultess */
	position        : absolute;
	left            : 270.00pt;
	top             : 438.75pt;
	width           :  79.50pt;
	height          :  15.00pt;
	}
div#e36             { /* Clarence */
	position        : absolute;
	left            : 527.25pt;
	top             : 502.50pt;
	width           :  48.75pt;
	height          :  15.75pt;
	}
div#e35             {
	position        : absolute;
	left            :  96.75pt;
	top             :  87.00pt;
	width           : 699.75pt;
	height          :  23.25pt;
	}
span#e34            { /* cultessphotobook-mod_1b0... */
	background      : transparent url(cultessphotobook-mod_1b002013.gif) no-repeat top left;
	position        : absolute;
	left            :  88.50pt;
	top             :  39.00pt;
	width           : 672.00pt;
	height          :   1.50pt;
	}
div#e33             { /* &nbsp;Click to continue */
	position        : absolute;
	left            : 339.00pt;
	top             : 875.25pt;
	width           : 254.25pt;
	height          :  27.75pt;
	}
div#e32             {
	background-color: #ffffff;
	position        : absolute;
	left            : 665.25pt;
	top             : 467.25pt;
	width           : 133.50pt;
	height          : 137.25pt;
	}
div#e31             {
	background-color: #ffffff;
	position        : absolute;
	left            :  56.25pt;
	top             :  18.00pt;
	width           : 755.25pt;
	height          :1008.75pt;
	}
span#e30            { /* cultessphotobook-mod_1b0... */
	background      : transparent url(cultessphotobook-mod_1b002012.png) no-repeat top left;
	position        : absolute;
	left            : 183.00pt;
	top             :  45.75pt;
	width           :  21.00pt;
	height          :  35.25pt;
	}
div#e29             { /* Go Back  */
	position        : absolute;
	left            : 609.00pt;
	top             :  59.25pt;
	width           :  55.50pt;
	height          :  15.00pt;
	}
div#e28             { /* Home */
	padding-top     :   3.00pt;
	position        : absolute;
	left            :  93.75pt;
	top             :  18.75pt;
	width           :  47.25pt;
	height          :  20.25pt;
	}
div#e27             { /* Blenman */
	padding-top     :   3.00pt;
	position        : absolute;
	left            : 271.50pt;
	top             :  18.75pt;
	width           :  67.50pt;
	height          :  20.25pt;
	}
div#e26             { /* Cultess */
	padding-top     :   3.00pt;
	position        : absolute;
	left            : 488.25pt;
	top             :  19.50pt;
	width           :  63.00pt;
	height          :  19.50pt;
	}
div#e25             { /* Coppers */
	padding-top     :   3.00pt;
	position        : absolute;
	left            : 384.00pt;
	top             :  19.50pt;
	width           :  70.50pt;
	height          :  19.50pt;
	}
div#e24             { /* Edwards */
	padding-top     :   3.00pt;
	position        : absolute;
	left            : 585.00pt;
	top             :  19.50pt;
	width           :  69.00pt;
	height          :  19.50pt;
	}
div#e23             { /* Alvarez */
	padding-top     :   3.00pt;
	position        : absolute;
	left            : 180.75pt;
	top             :  18.75pt;
	width           :  54.75pt;
	height          :  19.50pt;
	}
div#e22             { /* Contact Us */
	padding-top     :   3.00pt;
	position        : absolute;
	left            : 687.75pt;
	top             :  18.75pt;
	width           :  81.75pt;
	height          :  20.25pt;
	}
img#e21             { /* cultessphotobook-mod_1b0... */
	position        : absolute;
	left            :  56.25pt;
	top             : 123.75pt;
	width           : 753.75pt;
	height          : 455.25pt;
	}
div#e20             {
	background-color: #ffffff;
	position        : absolute;
	left            :  67.50pt;
	top             : 413.25pt;
	width           : 132.75pt;
	height          : 138.00pt;
	}
div#e19             {
	background-color: #ffffff;
	position        : absolute;
	left            : 225.00pt;
	top             : 414.75pt;
	width           : 132.75pt;
	height          : 138.00pt;
	}
div#e18             {
	background-color: #ffffff;
	position        : absolute;
	left            : 377.25pt;
	top             : 414.00pt;
	width           : 133.50pt;
	height          : 138.00pt;
	}
div#e17             {
	background-color: #ffffff;
	position        : absolute;
	left            : 524.25pt;
	top             : 413.25pt;
	width           : 132.75pt;
	height          : 138.00pt;
	}
img#e16             { /* cultessphotobook-mod_1b0... */
	position        : absolute;
	left            :  73.50pt;
	top             : 430.50pt;
	width           : 122.25pt;
	height          : 106.50pt;
	}
img#e15             { /* cultessphotobook-mod_1b0... */
	position        : absolute;
	left            : 544.50pt;
	top             : 418.50pt;
	width           :  99.00pt;
	height          : 126.75pt;
	}
span#e14            { /* cultessphotobook-mod_1b0... */
	background      : transparent url(cultessphotobook-mod_1b002008.jpg) no-repeat top left;
	position        : absolute;
	left            : 246.00pt;
	top             : 419.25pt;
	width           :  93.00pt;
	height          : 129.00pt;
	}
span#e13            { /* cultessphotobook-mod_1b0... */
	background      : transparent url(cultessphotobook-mod_1b002007.jpg) no-repeat top left;
	position        : absolute;
	left            : 675.75pt;
	top             : 413.25pt;
	width           : 121.50pt;
	height          : 138.75pt;
	}
img#e12             { /* cultessphotobook-mod_1b0... */
	position        : absolute;
	left            : 386.25pt;
	top             : 417.75pt;
	width           : 108.00pt;
	height          : 126.75pt;
	}
span#e11            { /* cultessphotobook-mod_1b0... */
	background      : transparent url(cultessphotobook-mod_1b002005.jpg) no-repeat top left;
	position        : absolute;
	left            :  66.00pt;
	top             : 246.75pt;
	width           : 733.50pt;
	height          : 156.00pt;
	}
div#e10             { /* My mum and dad lived mos... */
	position        : absolute;
	left            :  69.00pt;
	top             : 127.50pt;
	width           : 729.75pt;
	height          :  83.25pt;
	}
div#e9              { /* Cultess Family Photobook... */
	position        : absolute;
	left            : 234.75pt;
	top             :  54.75pt;
	width           : 382.50pt;
	height          :  23.25pt;
	}
div#e8              { /* &nbsp;Note: All family h... */
	position        : absolute;
	left            : 300.75pt;
	top             : 227.25pt;
	width           : 524.25pt;
	height          :  19.50pt;
	}
span#e7             { /* cultessphotobook-mod_1b0... */
	background      : transparent url(cultessphotobook-mod_1b002004.jpg) no-repeat top left;
	position        : absolute;
	left            :  62.25pt;
	top             :  82.50pt;
	width           : 109.50pt;
	height          :  31.50pt;
	}
div#e6              { /* Julia */
	position        : absolute;
	left            : 309.75pt;
	top             : 858.00pt;
	width           :  50.25pt;
	height          :  12.00pt;
	}
div#e5              { /* Janet */
	position        : absolute;
	left            : 721.50pt;
	top             : 556.50pt;
	width           :  48.75pt;
	height          :  16.50pt;
	}
img#e4              { /* cultessphotobook-mod_1b0... */
	position        : absolute;
	left            :  54.00pt;
	top             : 582.00pt;
	width           : 684.75pt;
	height          : 300.75pt;
	}
span#e3             { /* cultessphotobook-mod_1b0... */
	background      : transparent url(cultessphotobook-mod_1b002002.jpg) no-repeat top left;
	position        : absolute;
	left            : 595.50pt;
	top             : 594.00pt;
	width           : 127.50pt;
	height          : 104.25pt;
	}
span#e2             { /* cultessphotobook-mod_1b0... */
	background      : transparent url(cultessphotobook-mod_1b002001.jpg) no-repeat top left;
	position        : absolute;
	left            : 284.25pt;
	top             : 715.50pt;
	width           : 170.25pt;
	height          : 138.75pt;
	}
div#e1              { /* &nbsp;Click to continue */
	position        : absolute;
	left            : 347.25pt;
	top             : 969.75pt;
	width           : 194.25pt;
	height          :  28.50pt;
	}
div#page            { /* Page Holder */
	background-color: transparent;
	position        : relative;
	width           : 862.50pt;
	height          :1087.50pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #808080;
	text-align      : center;
	}



/*--- EndOfFile ---*/
